 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,84,149,0.65), rgba(0,84,149,0.65)), url("//images01.nicepage.com/91e08e25a294dd2c0d3d26b6/5c00748f66db55b49cfb9329/8f21e1c2c87c4450e0939d1e25b5858cdee5d651326e41073f0e474a0233b7bd14e5e1521fd6251bf38642c03b1c616d51b3c12378b797d2463c71_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1466px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 52px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(25% - 6.75px) calc(25% - 6.75px) calc(25% - 6.75px) calc(25% - 6.75px);
  min-height: 1176px;
  grid-gap: 9px 9px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-1 .u-icon-1 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-4 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-1 .u-icon-2 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-5 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-6 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-1 .u-icon-3 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-7 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-8 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-1 .u-icon-4 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-9 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-10 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 0;
}

.u-section-1 .u-icon-5 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-11 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-12 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 0;
}

.u-section-1 .u-icon-6 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-13 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-14 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

.u-section-1 .u-list-item-7 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-7 {
  padding: 20px 0;
}

.u-section-1 .u-icon-7 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-15 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-16 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

.u-section-1 .u-list-item-8 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-8 {
  padding: 20px 0;
}

.u-section-1 .u-icon-8 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-17 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-18 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-8 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

.u-section-1 .u-list-item-9 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-9 {
  padding: 20px 0;
}

.u-section-1 .u-icon-9 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-19 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-20 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-9 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

.u-section-1 .u-list-item-10 {
  box-shadow: 0px 32px 40px 2px rgba(0,0,0,0.15);
  background-image: linear-gradient(#478ac9, #005495);
}

.u-section-1 .u-container-layout-10 {
  padding: 20px 0;
}

.u-section-1 .u-icon-10 {
  height: 76px;
  width: 76px;
  box-shadow: 0px 0px 0px 2px rgba(67,182,73,0.95);
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-21 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-22 {
  margin: 16px 21px 0;
}

.u-section-1 .u-btn-10 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 24px 8px 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 970px;
    grid-template-columns: repeat(4, calc(25% - 6.75px));
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 2402px;
    grid-template-columns: repeat(2, calc(50% - 4.5px));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 26px;
  }
}